topic=videoviews
acks=all
retries=0
batch.size=16384
linger.ms=1
buffer.memory=33554432
key.serializer=org.apache.kafka.common.serialization.StringSerializer
value.serializer=com.hsuk.video.viewer.service.api.service.kafka.VideoViewMessageSerializer